Subject: hydrogel materials

From: Ging Lee <[email-masked]>
Date: Mon, 27 Nov 1995 20:58:54 -0800

Hello people,

I would like to know if anyone out there who can give me a pointer to find
information about a class of material call "hydrogel".  They can come from
either theory or synthese work.  I have looked in out library and not even
one book was on this subject, so that's why I need your help.

Thank you very much in advance.

Ging Lee
[email-masked]